fop 1.1

## org.apache.fop.render.rtf.rtflib.rtfdoc
Interface IRtfParagraphKeepTogetherContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfParagraphKeepTogetherContainer

Interface for classes containing Paragraphs with Keep Together

Method Summary
`RtfParagraphKeepTogether` `newParagraphKeepTogether()` Close current paragraph, if any, and start a new one

Method Detail

### newParagraphKeepTogether

    RtfParagraphKeepTogether newParagraphKeepTogether()
                                                      throws java.io.IOException

  Close current paragraph, if any, and start a new one

  Returns:
    new paragraph object (with keep together)
  Throws:
    `java.io.IOException` - for I/O problems

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.